Subject: Interested in a PHYTOPATHOLOGY group?

From: [email-masked] ()
Date: Thu, 8 Jun 1995 11:12:54 GMT

Hello,
are you interested in PHYTOPATHOLOGY?

If so, is there already a usenet news group
exsisting, which covers this field? If so, then
please contact me by e-mail. Thanks

If not,
are you interested in such a group?

In my opinion this (new) group should cover all
aspects of phytopathology: 
diseases caused by fungi, bacteria or viruses,
pests caused by insects,
host-parasite-interactions, pest management,
integrated crop protection and production,
biological control,genetics of plant-microbe-
interactions, ecological aspects, molecular
biology of diseases and resistance, detection of
pathogens by modern means, resistance
mechanisms, acquired resistance in plants, yield
losses due to diseases and pests, transgenic
plants, plant health....
And many more topics. This enumaraion of topics
is NOT complete, other topics (not mentioned
above) should be included.

It should be a group open to all questions and
discussions in phytoptahology.

It also would give scientists the possibility to
contact each other and to exchange their ideas.

So, what is your opinion?
If you think, that such a group should exsist in
the future then contact me by e-mail or send a
reply. I am looking forward to and will collect
all comments, remarks, hints, and questions.
If many of you are interested, then I will try
to create such a group. In this case I will
inform you in time.

This message is also posted to other groups.
Hope for many answers
with best wishes

T. Kraska

--
********************************************************************
Dipl.-Biol. Thorsten Kraska
Institut f. Pflanzenkrankheiten u. Pflanzenschutz
Univ. Hannover, Herrenhaeuser Str. 2, D-30419 Hannover, Germany
Tel: (+49) 511 / 762 3144, Fax: (+49) 511 / 762 3015
Mail: [email-masked]